Bug 191291 - New .bg whois server
New .bg whois server
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 11:37 EDT by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-14 21:02:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yanko Kaneti 2006-05-10 11:37:33 EDT
whois.ripe.net as currently configured for jwhois doesn't know about .bg domains.
Apparently the registrar digsys.bg have a working whois server at whois.digsys.bg

here is a patch
diff -u -b -p -r1.124 jwhois.conf
--- example/jwhois.conf 22 Apr 2006 20:40:17 -0000      1.124
+++ example/jwhois.conf 10 May 2006 15:41:31 -0000
@@ -157,7 +157,7 @@ whois-servers {
        "\\.az$" = "whois.ripe.net";
        "\\.ba$" = "whois.ripe.net";
        "\\.be$" = "whois.dns.be";
-       "\\.bg$" = "whois.ripe.net";
+       "\\.bg$" = "whois.digsys.bg";
        "\\.bi$" = "www.nic.bi";
        "\\.biz$" = "whois.neulevel.biz";
        "\\.bm$" = "rwhois.ibl.bm 4321";

I've not contacted digsys.bg to confirm this.
I've contacted jwhois upstream about making the change.
Comment 1 Miloslav Trmač 2006-05-14 21:02:40 EDT
Fixed in rawhide jwhois-3.2.3-5.  Thanks for your report.
Comment 2 Fedora Update System 2006-10-31 14:57:40 EST
jwhois-3.2.3-8.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-11-09 12:00:56 EST
jwhois-3.2.3-8.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.